C Bernd Berg Sep 20 2008.
C nla,ipf,ipb:           initialized in u1_initb.f and never changed.
C ire1,irp1,ijob,cfile:  only changed by the backup routine and used
C                        for continuation runs.
      common/lat/ nla(nd),ipf(nd,ms),ipb(nd,ms),ire1,irp1,ijob,cfile
